<?php

 $step = isset($_GET['step']) ? $_GET['step'] : 0;
 $page = isset($_GET['page']) ? $_GET['page'] : 0;

 if (!$step){
	header("location: default.html");
	exit;
} elseif ($step && !$page) {
	header("location: ".$step."_1.html");
	exit;
} elseif ($step && $page) {
	header("location: ".$step."_".$page.".html");
	exit;
} 
?>